Skip to main content
POST
Continue Task Execution

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

task_id
string<uuid>
required
workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Body

application/json
additional_budget_usd
additional_iterations
integer
default:0
Required range: 0 <= x <= 1000
additional_tokens
integer
default:0
Required range: 0 <= x <= 10000000
additional_tool_calls
integer
default:0
Required range: 0 <= x <= 10000

Response

Successful Response